<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <remote fetch="https://git.codelinaro.org/clo/ype" name="clo-ype"/>
  <default remote="clo-le" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-ype" name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="9cf4ebeb3de524009a73f49722489dc4aa183adb" upstream="refs/heads/oe-meta-openembedded.lnx.4.0.r15-rel"/>
  <project remote="clo-ype" name="external/yoctoproject.org/poky" path="poky" revision="6bd3969d32730538608e680653e032e66958fe84" upstream="refs/heads/yocto-upstream.lnx.5.0.r17-rel"/>
  <project remote="clo-le" name="meta-qti-bsp" path="poky/meta-qti-bsp" revision="d7266170c7474c264d299cbd3e125863570fee9a" upstream="refs/heads/yocto.lnx.5.0.r15-rel"/>
  <project remote="clo-le" name="meta-qti-distro" path="poky/meta-qti-distro" revision="4e21c55e6d769b0853fd493b12eab0376a5dda62" upstream="refs/heads/yocto.lnx.5.0.r15-rel"/>
  <project remote="clo-le" name="meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="3b905eb5a0dc4b6535dedf8043a11784a00f3d5d" upstream="refs/heads/le-sepolicy.lnx.5.0.r15-rel"/>
  <project remote="clo-le" name="meta-selinux" path="poky/meta-selinux" revision="0c351be8372d9981bfe1b05511d46b468515fc5f" upstream="refs/heads/le-sepolicy.lnx.5.0.r15-rel"/>
  <project remote="clo-le" name="OTA/build" path="src/OTA/build" revision="65263a7f399b17b9048c0f958e29b2cd75ae3419" upstream="refs/heads/le-ota.lnx.2.0.r21-rel"/>
  <project remote="clo-le" name="OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="b4f12c5ed0ca432ba8a406f773de1082af21d312" upstream="refs/heads/le-ota.lnx.2.0.r21-rel"/>
  <project remote="clo-le" name="OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="0db1c9b59c1c0479e2753cb8cf98a09d62bc4ff0" upstream="refs/heads/le-ota.lnx.2.0.r21-rel"/>
  <project remote="clo-le" name="OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r21-rel"/>
  <project remote="clo-le" name="OTA/recovery" path="src/OTA/recovery" revision="c8ce623bf1fe2762a03e2556f1744e683357f50d" upstream="refs/heads/le-ota.lnx.2.0.r21-rel"/>
  <project remote="clo-le" name="OTA/system/core" path="src/OTA/system/core" revision="af2f7d7bd17c26a3306ccf8f707d8a772841e563" upstream="refs/heads/le-ota.lnx.2.0.r21-rel"/>
  <project remote="clo-le" name="OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r21-rel"/>
  <project remote="clo-le" name="platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r17-rel"/>
  <project remote="clo-le" name="platform/system/core" path="src/system/core" revision="26422ae1a18523621b626006326d3c04da5c5701" upstream="refs/heads/le-blast.lnx.2.0.r17-rel"/>
  <project remote="clo-le" name="platform/system/extras" path="src/system/extras" revision="1d0ab993cebcd07d20e5177ebe793f035292b5c5" upstream="refs/heads/le-blast.lnx.2.0.r17-rel"/>
  <project remote="clo-le" name="platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r59-rel"/>
  <project remote="clo-le" name="platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="c4944ad6ba34dba200a4f127b43e2c94e109fb99" upstream="refs/heads/memory-le-apps.lnx.1.0.r59-rel"/>
  <project remote="clo-le" name="platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r59-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="fba89c7794d1052ca6f966bf3d560893ec233cba" upstream="refs/heads/le-frameworks.lnx.3.0.r17-rel"/>
  <project remote="clo-le" name="qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="5e2d3d439815b8a978a8a0a05ff2d47fea4e899c" upstream="refs/heads/le-blast.lnx.2.0.r17-rel"/>
  <project remote="clo-le" name="qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="835ff69a3d583f9b7b0398b05d52a1c6d8226c0e" upstream="refs/heads/le-frameworks.lnx.3.0.r17-rel"/>
  <project remote="clo-le" name="qti-conf" path="poky/qti-conf" revision="5ad38c19129481f2f14c41ffa710abdb891ffccb" upstream="refs/heads/yocto.lnx.5.0.r15-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>